=== debian/control ===
Source: ros-galactic-ament-cmake-export-interfaces
Section: misc
Priority: optional
Maintainer: Michael Jeronimo <michael.jeronimo@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-galactic-ament-cmake-core, ros-galactic-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-galactic-ament-cmake-export-interfaces
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-galactic-ament-cmake-core, ros-galactic-ament-cmake-export-libraries, ros-galactic-ros-workspace
Description: The ability to export interfaces to downstream packages in the ament buildsystem in CMake.
